/**
*
*  site.css
*  @file 站点通用页面样式
*  @author Zhang Ainiu <zhangainiu@jsqs.com.cn>
*
**/

/* #region HTML元素 */

* {
    margin: 0;
    padding: 0;
   /* font-family: "PingFang SC", "Microsoft YaHei";*/
    font-family: ratiomodern, serif;
        font-family: quattrocento-sans, sans-serif;
    box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
    font-size: 20px;
	background:  url(../../Content/images/arbor/whitewall.jpg) repeat center top fixed;;
}

body{
    display: block;
   
    width: 100%;
    height: 100%;
    /*max-width: 37.5rem;*/
    margin:0 auto;
    font-size: 1.2rem;
        font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

input, label, select, option, textarea, button, fieldset, legend {
    min-width: 0;
    font-size: 1.2rem;
}

input {
    outline: none;
}
ul,ol{list-style: none;}

a {
    text-decoration: none;
    color: #000;
    
}
h5 {
	font-size: 1.4rem;
}

table { border-collapse: collapse; border-spacing: 0; width: 100%; }

/* #endregion */

/* #region 通用类 */

.flex-fill {
    display: block;
    flex: 1;
}

.clear {
    clear: both;
}

.page{
    background: #eeeeee;
    }

    /*.textoverflow{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
    	*/
 

/* #endregion */
